{% set CodiceModulo = "DIC_DON_OPEREPREG" %}
{% set Urn = "document:c_l483:donazione.opere.pregio;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Donazione di pregio e trasferimento dei relativi diritti"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|03/10/2022"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati (inserire un eventuale elenco delle opere e della loro valutazione)"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Donazione di pregio e trasferimento dei relativi diritti{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - dichiarazione donazione opere '" id="Oggetto" name="Oggetto" type="hidden"/>


<h1 class="Modulo">
  Donazione di pregio e trasferimento dei relativi diritti
</h1>
<h3 class="Modulo">Dichiarazione sostitutiva dell&#39;atto di notorietà ai sensi dell&#39;art. 47 del D.P.R. 445/2000</h3>

<br />

{{ anagrafica.societa(prefix='Titolare', intestazione="Il sottoscritto", ruoli=["Legale rappresentante"], Solo1="Richiedente", visibility_mail="mail_ordinaria", pec_obbligatoria="false", cciaa_visibile="true", visibility_residenza="visibility:visibility", visibility_asterisco_ruolo="display:none", tipologia_associazione="false", mailordinaria_obbligatoria="false", tipologia_entepubblico="false", visibility_codice_fatturazione="false") }}

<br />
<p class="Modulo">
  consapevole delle sanzioni penali e della decadenza dei benefici eventualmente ottenuti nel caso di
dichiarazioni non veritiere e falsità in atti, ai sensi degli artt. 75 e 76 del D.P.R. n. 445/2000,
</p>
<h3 class="Modulo">
  DICHIARA
</h3>
<br />
<table style="border: 0px;" mandatory="true">		
  <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;" >
      <div id="Tassonomia_Dichiarazioni" name="Tassonomia_Dichiarazioni"></div>
      <input  id="Tassonomia_Dichiarazioni1" name="Tassonomia_Dichiarazioni" type="radio" value="proprietario"/>
    </td>
    <td style="border: 0px;"><p>di essere il/la legittimo/a proprietario/a della/e opera/e</p>
    </td>
  </tr>
  <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;" >
      <input  id="Tassonomia_Dichiarazioni2" name="Tassonomia_Dichiarazioni" type="radio" value="autore" />
    </td>
    <td style="border: 0px;"><p>di essere lo/la autore/autrice e il/la legittimo/a proprietario/a della/e opera/e</p>
    </td>
  </tr>
</table>

  <br />
  <h3 class="Modulo">
    E DICHIARA ALTRESÌ
  </h3>
  <br /> 
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p> di donare in data odierna al Comune di Udine le opere descritte in allegato e di trasferire
          contestualmente e in forma gratuita al Comune di Udine tutti i diritti connessi alle stesse e, in
          particolare, il diritto di proprietà, il diritto di sfruttamento economico, il diritto di riproduzione e il
          diritto di diffusione al pubblico;          
        </p>
      </td>
    </tr>
    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>che le opere sono di esclusiva proprietà del donante;   
        </p>
      </td>
    </tr>
  
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>di godere di tutti i diritti trasferibili sopra menzionati connessi alle opere descritte in allegato;
        </p>
      </td>
    </tr>
</tbody>
</table>   
<globo_salto_pagina></globo_salto_pagina> 
    <br>
    <br>
    <table class="Modulo" style="border: 0px;">
      <tbody>   
    <tr style="border: 0px; margin-top:40px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p> che il valore della donazione in oggetto è stimato in Euro: <input mandatory="true" id="Parametri_ValoreOpera" name="Parametri_ValoreOpera" label="Valore" size="20"/> 
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  
          e pertanto è da considerarsi di modico valore sia per il donante che per il ricevente ai sensi dell’art. 783 del Codice Civile.
        </p>
      </td>
    </tr> 
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <div id="Tassonomia_nome_verbale" name="Tassonomia_nome_verbale"></div>
        <p><input type="radio" name="Tassonomia_nome_verbale" id="Tassonomia_nome_verbale_si" value="si">&nbsp;&nbsp;&nbsp;di acconsentire che il suo nome figuri negli atti amministrativi di accoglimento della donazione (verbale della Giunta Comunale)
        </p>
        <p><input type="radio" name="Tassonomia_nome_verbale" id="Tassonomia_nome_verbale_no" value="no"> &nbsp;&nbsp;&nbsp;di non acconsentire che il suo nome figuri negli atti amministrativi di accoglimento della donazione (verbale della Giunta Comunale)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<br>
<!-- Allegati -->
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(eventuale elenco delle opere donate e relativa stima di valore)</span><br />
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}
<p style="text-align:center; width:100%;">
<a href="https://www.comune.udine.it/it/amministrazione-trasparente-22652/altri-contenuti-22728/dati-ulteriori-22732/privacy-67550" target="new">Visualizza l'informativa resa ai sensi degli articoli 13-14 del GDPR 2016/679</a>
</p>

<br>
  <br>
<p><b>Modalità di trasmissione se il modulo è sottoscritto con firma autografa</b>
  <br>
  La dichiarazione può essere trasmessa tramite:
</p>
<ul><li>consegna a mano</li>
<li>posta all'indirizzo: Comune di Udine, Via Lionello 1, 33100 UDINE;</li>
<li>e.mail: <a href="mailto:protocollo@pec.comune.udine.it">protocollo@pec.comune.udine.it</a>; <a href="mailto:sbu@comune.udine.it">sbu@comune.udine.it</a></li>
</ul>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
